uuid: 58959ba1-b7b4-486b-94b9-eed1c8ede190
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.counter_ups.field_counter_bottom
    - field.field.paragraph.counter_ups.field_counter_top_right
    - field.field.paragraph.counter_ups.field_run_up_value_for_the_count
    - paragraphs.paragraphs_type.counter_ups
id: paragraph.counter_ups.default
targetEntityType: paragraph
bundle: counter_ups
mode: default
content:
  field_counter_bottom:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_counter_top_right:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_run_up_value_for_the_count:
    weight: 0
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
hidden:
  created: true
  status: true
